<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="NQPDZGIKBAWPEJ-UHFFFAOYSA-N" cml:id="NQPDZGIKBAWPEJ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.67313790749" cml:y3="-1.7615600306" cml:z3="3.5065128024"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-3.39870643503" cml:y3="-0.914030589338" cml:z3="2.39699590108"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.891947349415" cml:y3="0.153598517764" cml:z3="3.03381081112"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="1.34052802055" cml:y3="-0.802141019001" cml:z3="1.64240455494"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="-1.4246322847" cml:y3="0.616610796856" cml:z3="1.99554045131"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="-0.971181480574" cml:y3="-0.331509829708" cml:z3="0.588506548073"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="-1.06554906314" cml:y3="-1.39901998331" cml:z3="3.46890685024"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="-0.620514882676" cml:y3="-2.34822920126" cml:z3="2.06751787984"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="3.41620882863" cml:y3="-1.95527282634" cml:z3="4.17678569421"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-2.89200341419" cml:y3="-0.866684483718" cml:z3="1.42542178236"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="0.840811634277" cml:y3="-0.862487399328" cml:z3="2.61881675043"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="-1.4407718893" cml:y3="-0.401379531398" cml:z3="1.58027149802"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-0.608662076093" cml:y3="-1.32894855444" cml:z3="2.47381037839"/>
            <cml:atom cml:elementType="O" cml:id="a6" cml:formalCharge="0" cml:x3="1.28675867253" cml:y3="-2.75101204331" cml:z3="4.08833568872"/>
            <cml:atom cml:elementType="O" cml:id="a7" cml:formalCharge="0" cml:x3="2.95741031084" cml:y3="-1.32512877523" cml:z3="3.58991594827"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-3.46291729648" cml:y3="-0.18593822724" cml:z3="0.783995364616"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-2.94116390156" cml:y3="-1.8669668204" cml:z3="0.978251095981"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a17" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">143.50607551829097</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">37.69530353543795</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">105.79964522228848</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11029</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">120.10676318781847</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">251.12116215414</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-159.78528137358</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.5104041386625138" ssip:nearestAtomID="a17" cml:x3="4.103382208248732" cml:y3="-2.5537358480363888" cml:z3="4.680475398791184"/>
        <ssip:SSIP ssip:value="0.7773175152326502" ssip:nearestAtomID="a11" cml:x3="0.723938818785454" cml:y3="1.226545548935915" cml:z3="3.5239161869217637"/>
        <ssip:SSIP ssip:value="0.7708538328082664" ssip:nearestAtomID="a1" cml:x3="2.008788058661691" cml:y3="-2.4275175489594067" cml:z3="2.031486058403048"/>
        <ssip:SSIP ssip:value="0.4739898497288637" ssip:nearestAtomID="a14" cml:x3="-0.198402838435823" cml:y3="-0.25451626474253397" cml:z3="-0.35130013769838897"/>
        <ssip:SSIP ssip:value="0.4361419574413087" ssip:nearestAtomID="a8" cml:x3="-4.049470688475109" cml:y3="0.47215469617950695" cml:z3="-0.032716383419424996"/>
        <ssip:SSIP ssip:value="0.4102909405322583" ssip:nearestAtomID="a9" cml:x3="-2.8241311344896656" cml:y3="-2.8857294829822617" cml:z3="0.350677296076316"/>
        <ssip:SSIP ssip:value="0.40305736163781203" ssip:nearestAtomID="a10" cml:x3="-3.9922787989349366" cml:y3="-1.009899854018066" cml:z3="3.436126210489913"/>
        <ssip:SSIP ssip:value="0.34688351157048025" ssip:nearestAtomID="a15" cml:x3="-1.6969116260138017" cml:y3="-0.9463282035639489" cml:z3="4.401815951240273"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.3776058823535882" cml:y3="-1.0782411764706472" cml:z3="2.3773999999999997"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.3776058823535882" cml:y3="-1.0782411764706472" cml:z3="2.3773999999999997"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a5" cml:x3="-0.3776058823535882" cml:y3="-1.0782411764706472" cml:z3="2.3773999999999997"/>
        <ssip:SSIP ssip:value="-0.048353048186117444" ssip:nearestAtomID="a9" cml:x3="-3.062696409415593" cml:y3="-2.436101333115436" cml:z3="2.3826459641304516"/>
        <ssip:SSIP ssip:value="-2.1177614137330494" ssip:nearestAtomID="a7" cml:x3="3.700828608098448" cml:y3="-0.012178485208485999" cml:z3="2.997176328330658"/>
        <ssip:SSIP ssip:value="-4.75578421624613" ssip:nearestAtomID="a6" cml:x3="1.086517840369029" cml:y3="-4.040271471178493" cml:z3="4.977799986268821"/>
        <ssip:SSIP ssip:value="-5.124078283239107" ssip:nearestAtomID="a6" cml:x3="-0.023354179530116998" cml:y3="-3.690166744885596" cml:z3="4.0948444625133655"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
